Subject: FW: EPGT
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 17 Jul 2001 13:00:09 -0700 (PDT)

Daren - can you please let me know the status on this for 02/2000?  Thanks, Gloria

 -----Original Message-----
From: 	Barkowsky, Gloria G.  
Sent:	Friday, June 29, 2001 4:47 PM
To:	Farmer, Daren J.
Cc:	Garcia, Clarissa
Subject:	RE: EPGT

Daren - what about February 2000?  It doesn't look like it's been pathed for HPL and CHAN.
Please let me know.  Thanks, Gloria

 -----Original Message-----
From: 	Farmer, Daren J.  
Sent:	Monday, June 25, 2001 5:16 PM
To:	Barkowsky, Gloria G.
Subject:	RE: EPGT

Deal 871172 has been pathed from the Texas side.

D

 -----Original Message-----
From: 	Barkowsky, Gloria G.  
Sent:	Friday, June 22, 2001 4:50 PM
To:	Garcia, Clarissa; Farmer, Daren J.; Dinari, Sabra L.
Subject:	EPGT

Clarissa - Thanks so much for all your help with this pipe!  Everything looks great.  I just have a couple of paths
that I need to finish it:

January 2000 - I need deal #854688 pathed for EPGT and for TETC.  According to the invoice, we should have
                      11,129 dth on the interconnect.

February 2000 - I need deal #871184 pathed for HPL and CHAN.  HPL should have 3,600 dth and CHAN should
                       have 11,500 dth on the interconnect.

July 2000 - Deal #871172 has an interconnect issue.  According to MOPS contract #105124, they received 8,275 dth
                 on the Matagorda 624, but according to EPGT, they delivered 10,362 dth to HPL (?)  Could this possibly
                 need to be split somehow, or do you have any other ideas?

Let me know.  Thanks, Gloria 3-7118